
Zyxel Prestige 663H-51 wired router Black
Model 663H-51Part no. 91-004-760003BEAN 4718937507405
32 specifications
- ConnectivityWired
- Weight400 g
- ColourBlack
- Ethernet WANYes
- Ethernet LAN (RJ-45) ports4
- Security algorithms802.1x RADIUS
Overview
- Connectivity
- Wired
- Weight
- 400 g
- Colour
- Black
- Ethernet WAN
- Yes
- Ethernet LAN (RJ-45) ports
- 4
- Security algorithms
- 802.1x RADIUS
- Brand
- Zyxel
- Category
- Wired Router
- Model
- 663H-51
- Part number
- 91-004-760003B
- EAN / UPC
- 4718937507405
- Also known as
- Zyxel Prestige 663H-51 wired router Black
Specifications
32 specifications in 14 groups
WAN connection
| Specification | Value |
|---|---|
| Ethernet WAN | Yes |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u |
| Ethernet LAN | Yes |
| Ethernet LAN data rates | 10,100 Mbit/s |
| ATM features | 8 PVC, RFC 1483/2684 (AAL5), RFC 2364 PPP (AAL5), RFC 2516 PPP (Ethernet), VC/LLC, UBR, CBR, VBR-nrt, UNI 3.1/4.0 PVC, 610 OAM F4/F5, AIS, RDI OAM, G.998.1 |
DSL features
| Specification | Value |
|---|---|
| ADSL | Yes |
| DSL specification | ADSL2/2+, Annex L, Annex M, DELT |
Management features
| Specification | Value |
|---|---|
| Web-based management | Yes |
| Quality of Service (QoS) support | Yes |
| Firmware upgradeable | Yes |
Ports & interfaces
| Specification | Value |
|---|---|
| Ethernet LAN (RJ-45) ports | 4 |
| RJ-11 ports quantity | 1 |
| DC-in jack | Yes |
Protocols
| Specification | Value |
|---|---|
| DHCP server | Yes |
| Routing protocols | IP |
| Management protocols | TCP, UDP, ICMP, ARP |
Security
| Specification | Value |
|---|---|
| Security algorithms | 802.1x RADIUS |
| Firewall security | Network address translation (NAT) firewall, Port Address Translation (PAT) firewall, Network Address Port Translation (NAPT) firewall |
| MAC address filtering | Yes |
| VPN support | IPSec, PPTP, L2TP |
Packaging content
| Specification | Value |
|---|---|
| Manual | Yes |
Features
| Specification | Value |
|---|---|
| Certification | RoHS, WEEE, FCC |
Design
| Specification | Value |
|---|---|
| Product colour | Black |
Power
| Specification | Value |
|---|---|
| Power consumption (typical) | 12 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Operating relative humidity (H-H) | 20 - 80% |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 400 g |
Other features
| Specification | Value |
|---|---|
| Power requirements | 100/240V |
| Connectivity technology | Wired |
| Dimensions (WxDxH) | 207 x 161 x 52 mm |
| Networking features | Fast Ethernet |
| Connectivity LEDs | Yes |
What people say
Reviews & ratings
Zyxel Prestige 663H-51 wired router Black
No reviews yet
Be the first to tell others how Zyxel Prestige 663H-51 wired router Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel Prestige 663H-51 wired router Black
All wired router comparisons- Zyxel Prestige 663H-51 wired router Black vsZyxel 660H-T3 v2Compare specs
- Zyxel Prestige 663H-51 wired router Black vsZyxel ASC1024-63U wired routerCompare specs
- Zyxel Prestige 663H-51 wired router Black vsZyxel ZyWALL IES-1248-51V wired router BlueCompare specs
- Zyxel Prestige 663H-51 wired router Black vsZyxel P-335 PlusCompare specs
- Zyxel Prestige 663H-51 wired router Black vsASUS RX3041 V2Compare specs
- Zyxel Prestige 663H-51 wired router Black vsASUS RX3141 wired router BlackCompare specs
- Zyxel Prestige 663H-51 wired router Black vsNETGEAR RP114 wired router BlueCompare specs
- Zyxel Prestige 663H-51 wired router Black vsNETGEAR RM356 wired router BlueCompare specs
Similar products
All wired routersLinksys
LN3121-KE wired router Gigabit Ethernet Black
Model LN3121-KE
- Weight
- 710 g
- Colour
- Black
- Ethernet WAN
- Yes
Zyxel
SBG5500-A wired router Gigabit Ethernet Black
Model SBG5500-A
- Weight
- 1.5 kg
- Colour
- Black
- Ethernet WAN
- Yes
Zyxel
SBG5500-B wired router Gigabit Ethernet Black
Model SBG5500-B
- Weight
- 1.5 kg
- Colour
- Black
- Ethernet WAN
- Yes



















